#container{background:#fff no-repeat 0px;text-align:left;margin:0 auto;width:980px;}
#nav, #nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  background: #dcdbdb;
  float: left;
  width: 100%;
}
#nav li {
  float: left;
  position: relative;
  background: #515151;
  back\ground: none;
}

#nav a {
  color: #000;
  text-decoration: none;
  font-weight:bold;
  display: block;
  padding: 4px 14px 4px 13px;
  background: url(dot.png) repeat-y right;
}
#nav a:link, #nav a:visited {text-decoration:underline;}

#nav a:hover {
  color: #c01825;
  background: #ccc;
  text-decoration:none;
}
#nav li ul a:hover {
  color: #c01825;
  background: #dcdbdb;
}
#nav li:hover,
#nav li.jshover {
  background: #cccccc;
}

#nav li ul {
  display: none;
  position: absolute;
  background-color:#cccccc;
  padding: 8px 0;
  width: 193px;
}
#nav li li a {
  width: 164px;
  background: none;
  font-size:11px;
}
#nav li:hover ul,
#nav li.jshover ul {
  display: block;
}

#nav li:hover li ul,
#nav li.jshover li ul {
  display: none;
  width: 138px;
  top: -9px;
  left: 118px;
  lef\t: 133px;
}
#nav li:hover li:hover ul,
#nav li.jshover li.jshover ul {
  display: block;
}
#nav li.nav1, #nav li.nav2, #nav li.nav3, #nav li.nav4, #nav li.nav5, #nav li.nav6, #nav li.nav7 {border-right:1px solid #3e3e3e;}